#portfolioWrap {
	padding-bottom: 50px;
}
#portfolioCategoriesWrap {
	background-image: url(../images/slug-categories-bg.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-color: #ab80bc;
	color: #ffffff;
	border-radius: 7px;
	padding: 10px;
	text-align: center;
	margin: 0 50px;
}
#portfolioCategoriesWrap ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#portfolioCategoriesWrap ul li {
	margin: 0px 4px;
	display: inline-block;
    font-family: 'fira_sansregular';
	font-size: 16px;
	text-transform: lowercase;
	height: 34px;
	line-height: 36px;
	padding: 0px 10px;
	border-radius: 4px;
	cursor: pointer;
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}
#portfolioCategoriesWrap ul li:hover,
#portfolioCategoriesWrap ul li.active {
	background-color: #62ce02;
}
#portfolioItems {
	margin: 0 35px;
}
#portfolioItems .portfolioItem {
	width: 252px;
	height: 352px;
	margin: 0 15px;
	float: left;
}
#portfolioItems .portfolioItem .portfolioItemInner {
	position: relative;
}
#portfolioItems .portfolioItem .portfolioItemInner a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 5;
	display: block;
}
#portfolioItems .portfolioItem .itemName {
	position: relative;
	display: table;
	width: 100%;
	height: 100px;
	text-align: center;
	color: #ffffff;
	font-size: 18px;
    font-family: 'fira_sansregular';
    text-transform: uppercase;
}
#portfolioItems .portfolioItem .itemName .nameInner {
	display: table-cell;
	vertical-align: middle;
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}
#portfolioItems .portfolioItem:hover .itemName .nameInner {
	color: #ab80bc;
}
#portfolioItems .portfolioItem .itemPic {
	position: relative;
	border-radius: 5px;
	overflow: hidden;
}
#portfolioItems .portfolioItem .itemPic .purpOverlay {
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: rgba(155,43,144,0.5);
	width: 100%;
	height: 100%;
	background-image: url(../images/video-play-btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0;
	-webkit-transform:scale(1.5);
	-moz-transform:scale(1.5);
	-o-transform:scale(1.5);
	transform:scale(1.5);
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}
#portfolioItems .portfolioItem:hover .itemPic .purpOverlay {
	opacity: 1;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
#portfolioItems .portfolioItem .itemPic img {
	display: block;
}
